=== debian/changelog ===
libpolyclipping (6.0.0-2) unstable; urgency=low

  * Fix pkgconfig include path.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 09 Nov 2013 18:01:35 -0500

libpolyclipping (6.0.0-1) unstable; urgency=low

  * Initial Release. (Closes: #728542)
  * Add pkgconfig file.

 -- Bas Wijnen <wijnen@debian.org>  Sat, 09 Nov 2013 09:45:37 -0500
