=== debian/control ===
Source: libpolyclipping
Section: libs
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.4

Package: libpolyclipping12
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: polygon clipping, polygon offsetting and polyline offsetting library
 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.

Package: libpolyclipping-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libpolyclipping12 (= ${binary:Version})
Description: polygon clipping, polygon offsetting and polyline offsetting library
 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.
 .
 These are the files needed for compiling programs with libpolyclipping.
