=== debian/changelog ===
libpolyclipping (6.1.3a-2) unstable; urgency=medium

  * Actually change maintainer to 3-D printer team.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 04 Feb 2014 20:32:43 -0500

libpolyclipping (6.1.3a-1) unstable; urgency=medium

  * New upstream release.
  * Change maintainer to 3-D printer team, add myself as uploader.
  * Updated standards version to 3.9.5.  (No changes needed.)

 -- Bas Wijnen <wijnen@debian.org>  Fri, 24 Jan 2014 00:43:02 -0500
