=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libpolyclipping
 Section: libs
 Priority: optional
-Maintainer: Bas Wijnen <wijnen@debian.org>
+Maintainer: 3-D printer team <3dprinter-general@lists.alioth.debian.org>
+Uploaders: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper (>= 9), cmake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
-Package: libpolyclipping12
+Package: libpolyclipping16
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: polygon clipping, polygon offsetting and polyline offsetting library
@@ -18,7 +19,7 @@
 Package: libpolyclipping-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libpolyclipping12 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpolyclipping16 (= ${binary:Version})
 Description: polygon clipping, polygon offsetting and polyline offsetting library
  The Clipper library performs polygon clipping, polygon offsetting and polyline
  offsetting. All four boolean clipping operations are supported - intersection,
