## libpolyclipping 6.4.2

=== cpp/CMakeLists.txt ===
--- 
+++ 
@@ -18,4 +18,4 @@
 INSTALL (TARGETS polyclipping LIBRARY DESTINATION "${CMAKE_INSTALL_LIBDIR}")
 INSTALL (FILES "${PCFILE}" DESTINATION "${CMAKE_INSTALL_PKGCONFIGDIR}")
 
-SET_TARGET_PROPERTIES(polyclipping PROPERTIES VERSION 16.0.0 SOVERSION 16 )
+SET_TARGET_PROPERTIES(polyclipping PROPERTIES VERSION 22.0.0 SOVERSION 22 )
