=== debian/changelog ===
libpolyclipping (6.4.2-9) unstable; urgency=medium

  * Fix compatibility with cmake 4. (Closes: #1113188)

 -- Christoph Berg <myon@debian.org>  Sun, 26 Oct 2025 20:45:52 +0100

libpolyclipping (6.4.2-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Move source package lintian overrides to debian/source.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Update standards version to 4.7.0, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides
    on line 4-5.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 29 Jun 2024 00:24:36 +0200

libpolyclipping (6.4.2-7) unstable; urgency=medium

  * Team upload.
  * Sync maintainer name with the rest of the 3-D printing team.
  * Add debian/salsa-ci.yml.
  * Remove symbols file, it costs much more to maintain than it gains in
    practice. Fixes build failure with GCC 10. (Closes: #957466)
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Fri, 31 Jul 2020 21:02:39 +0200

libpolyclipping (6.4.2-6) unstable; urgency=medium

  * Fixed path variable changes in pkg-config script, introduced by 6.4.2-4
    (Closes: #917057).

 -- Gregor Riepl <onitake@gmail.com>  Fri, 04 Jan 2019 13:26:48 +0100

libpolyclipping (6.4.2-5) unstable; urgency=medium

  * Marked 64bit specific symbols as optional and added 32bit symbols
    (Closes: #916213).

 -- Gregor Riepl <onitake@gmail.com>  Wed, 12 Dec 2018 08:47:38 +0000

libpolyclipping (6.4.2-4) unstable; urgency=medium

  [Gregor Riepl]
  * Migrated to salsa
  * Updated standards
  * Cleaned up build and installation rules
  * Added multi-arch flags
  * Added symbols file

  [Helmut Grohne]
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to cmake.
    Closes: #915267

 -- Gregor Riepl <onitake@gmail.com>  Tue, 04 Dec 2018 18:18:58 +0100

libpolyclipping (6.4.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 17 Oct 2017 06:33:36 +0200

libpolyclipping (6.4.2-2) experimental; urgency=medium

  * Added debian/source.lintian-overrides to tell the automatic upload
    checker that some lintian errors are expected.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Oct 2017 07:49:07 +0000

libpolyclipping (6.4.2-1) experimental; urgency=medium

  * Added Homepage and Vcs-* fields to d/control.
  * Added gbp.conf file to enfore use of pristine-tar.
  * New upstream version 6.4.2.
    - New SONAME, rename libpolyclipping16 to libpolyclipping22.
    - Removed pkconfig-fix patch now included upstream.
  * Updated Standards-Versoin from 3.9.5 to 4.1.1.
  * Added myself and Gregor as uploaders.
  * Improved debian/copyright a bit.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Oct 2017 06:09:09 +0000
