=== debian/control ===
Source: libpolyclipping
Section: libs
Priority: optional
Maintainer: Debian 3-D Printing Packages <3dprinter-general@lists.alioth.debian.org>
Uploaders: Bas Wijnen <wijnen@debian.org>,
 Petter Reinholdtsen <pere@debian.org>,
 Gregor Riepl <onitake@gmail.com>
Build-Depends: debhelper-compat (= 13), cmake
Standards-Version: 4.7.0
Homepage: http://www.angusj.com/delphi/clipper.php
Vcs-Git: https://salsa.debian.org/3dprinting-team/libpolyclipping.git
Vcs-Browser: https://salsa.debian.org/3dprinting-team/libpolyclipping

Package: libpolyclipping22
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Polygon and line clipping and offsetting library (shared library)
 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.

Package: libpolyclipping-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libpolyclipping22 (= ${binary:Version})
Description: Polygon and line clipping and offsetting library (development files)
 The Clipper library performs polygon clipping, polygon offsetting and polyline
 offsetting. All four boolean clipping operations are supported - intersection,
 union, difference and exclusive-or. Also, there are no restrictions on the
 types of polygons that can be clipped - they can have holes, be
 self-intersecting, have coincident edges etc.
 .
 These are the files needed for compiling programs with libpolyclipping.
