=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 # Copyright 2003-2007 Bas Wijnen <wijnen@debian.org>
+# Copyright 2018 Gregor Riepl <onitake@gmail.com>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -14,12 +15,13 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
+export DH_VERBOSE = 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
-	dh $@
+	dh $@ --buildsystem=cmake --sourcedirectory=cpp
 
-override_dh_auto_build:
-	cmake cpp -DCMAKE_INSTALL_PREFIX=/usr
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf CMakeCache.txt CMakeFiles cmake_install.cmake Makefile polyclipping.pc install_manifest.txt
+override_dh_auto_configure:
+	dh_auto_configure $@ -- -DCMAKE_POLICY_VERSION_MINIMUM=3.10
